## tribal-theme 1.0-0

=== debian/changelog ===
tribal-theme (1.0-0) unstable; urgency=low

  * Initial release

 -- Ruben Fuser <ruben.fuser@hotmail.it>  Wed, 1 Dec 2010 20:00:00 +0200 
