=== debian/control ===
Source: tribal-theme
Section: user/system
Priority: optional
Maintainer: Ruben Fuser <ruben.fuser@hotmail.it>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.6.0

Package: tribal-theme
Version: 1.0.0
Installed-Size: 14464
Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-core (>= 4.6.2~git20100401), libqt4-gui (>= 4.6.2~git20100401), libstdc++6 (>= 4.2.1)
Section: user/system
Maintainer: Ruben Fuser <ruben.fuser@hotmail.it>
Priority: optional
Architecture: all
Description: Tribal theme fo N900. Theme by {Evil}
 In this theme you will find these graphical mods:
 - Button to access to main menu;
 - Task switcher icons;
 - Menu icons;
 - Icon to close an application;
 - Icon to close a task app;
 - Icon to go "Back" in an app;
 - Multimedia background;
 - App manager background;
 - Lockslider background;
 - Panoramic wallpaper;
 - Network icon;
 - Skin SMS & Chat;
 - Desktop background icons;
 - Background for contacts and favourites;
 - Font "Resident Evil";
 - Widget Multimedia;
 - Backgrounds for textbox activated e clicked;
 - Widget Calendario;
 - Progress bars volume/track;
 - Loading Icon;
 - Progress bar;
Maemo-Display-Name: {Evil} Tribal
XSBC-Bugtracker: mailto: ruben.fuser@hotmail.it
XSBC-Maemo-Display-Name: Tribal Theme
Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsT
 AAALEwEAmpwYAAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNn
 VFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8ig
 iAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXXPues852zzwfA
 CAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAH
 vgABeNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCd
 mCZTAKAEAGDLY2LjAFAtAGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7
 AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7
 AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkX
 KxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G
 /yJiYuP+5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUA
 oOnaV/Nw+H48PEWhkLnZ2eXk5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7i
 JIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd0yLESWK5WCoU41EScY5E
 mozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA4vcA
 APK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCB
 KrBBG/TBGCzABhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv
 1EAdNMBRaIaTcA4uwlW4Dj1wD/phCJ7BKLyBCQRByAgTYSHaiAFiilgjjggX
 mYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5h1xGupE7yAAygvyG
 vEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXA
 CTYEd0IgYR5BSFhMWE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIx
 h1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQAkmxpFTSEtJG0m5SI+ksqZs0SBoj
 k8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+IoUspqShnlEOU0
 5QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgX
 aPdpr+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+Y
 TKYZ04sZx1QwNzHrmOeZD5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV
 81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkG
 WcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2q
 qaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxr
 qpaXllirSKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acK
 pxZNPTr1ri6qa6UbobtEd79up+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VH
 DFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYP
 jGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x
 1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l
 1rutu6cRp7lOk06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6T
 vZN9un2N/T0HDYfZDqsdWh1+c7RyFDpWOt6azpzuP33F9JbpL2dYzxDP2DPj
 thPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3IveRKdPVxXeF60vWd
 m7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nv
 nl+F30N/I/9k/3r/0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5
 QRVBj4KtguXBrSFoyOyQrSH355jOkc5pDoVQfujW0Adh5mGLw34MJ4WHhVeG
 P45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5qPNo3ujS6P8Yu
 ZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxap
 LhIsOpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgq
 TXqS7JG8NXkkxTOlLOW5hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqoh
 TZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQrAVZLQq2QqboVFoo1yoHsmdl
 V2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxx
 edsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWF
 fevc1+1dT1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavE
 uWTPZtJm6ebeLZ5bDpaql+aXDm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/
 PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7vPY07NXbW7z3/T7JvttV
 AVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3SPVRS
 j9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92
 HWcdL2pCmvKaRptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLT
 k2fyz4ydlZ19fi753GDborZ752PO32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy
 2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21e2b36RueN87d9L15
 8Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L9
 6fynQ89kzyaeF/6i/suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bC
 xh6+yXgzMV70VvvtwXfcdx3vo98PT+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz
 /GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADqYAAAOpgAABdv
 kl/FRgAADG9JREFUeNrsmVuMJNdZx3/fqaru6e7pue7cdtfrtbO2NyHG3sRO
 DNgSWCFGCEtIfooxRsBD8sozDwghEeEXwjPiASEFBRQ7iiKF2Cg4gPHaOL5k
 vbaX2fvueHt37j3Tl6o65/t4qJ6emZ2Z3VkrL5Z8pCOVqrvOOf/v+3/XI2bG
 p3k4PuXjMwCfAfgMwKd8xK//69/u+oO4dMw593VTqoDe8coC2C7Pd7SGlECv
 G/aKhXJ7VwDF6juHwfOG/RlC4BPt7bYtbZ9ABgiCmiL8Ncg/7ArAzO88vOmU
 s/AXg0P1kTiJ2TXY3UaiEsVsIjA0+D3+abeSAj73rK+svaCW/UjEXd8BIGst
 7fwwkm9UqpUR5xzBhzvXvgiRCSLSEwioWvGwXwlsHMU5nGMsba9+g2Df2QHA
 0d0uD3Uo0TNREuND2C592+/5BXEgtgHA0JvX2mUx20sYSYyF/Bmn+h1x26ko
 N7Pj3NuP/ebsya//YPLI0PCGBO9oWMH/eKCGONcTiuK765gF9rK5Ww01Y/5K
 c/W+x175/c996eSr2zQw+9Yjm+qKPQuXJ58qV2RY1T6R80ENiSJiANvw0krQ
 gOkuAOwmz7WrTIRyRYYXLk8+Je7hV4OPNwGceu3xzX8GphPSp8YPyS4q378K
 BCGo4JwrDFiFELQPwLgzUxARShXhxvlDT82dv/fviGj0ASTJ2qbwXDgRu8oJ
 JML73QDY7Tc0QyIo24ZEBczwuceCB5Hth5e9gsh2OzAiorKdMF05IVH0400v
 1FzfuvmzlfER1Bym1ttLEAREEAG7jV2YGS5KkKiEREnP0AQXlVFz2wFsXcoE
 E9sU0obwTDEr3HKSVOgsLj2LyCaA6vD4xsaVKI6fHpk4SLlaQ8ThooQoipEo
 RjaeXVTsvMc5Cg0kDNTHieK4OJh6OmsH0OCRPQAIgvXsJGgOGjBVTD0aPIZS
 rZYw/NPe+4qIdADi2tCBDQASJ3EyNFJjI3gVQTgAKaiA7s4gu0kDUVzCDQ4g
 Vu4JMUW7Nwg+Yz+eTXpa2GBgFBuI4KoVasMHEp972Vgn3uC5mWFqhBBwTvZt
 wLvaiThEhDiOEIRcM0LICT5H5PZryy7CERFC8Jja5vcixKq6GWxUUQ1o2LnJ
 fuBEcQQG3VaHj175LxY+XqDb7jJ1eJJ7j09QKguRi3BRL8LfgZcTQEMozhiU
 qJxgaU5stgnATDE11Gzvxfd4HyURrWaLM+/NcvaDS7Q6SlBDDC6cPce7r8P4
 xDAzd00xeegAU4cne3vavqO7qmEacOWIbruN/6t/2k4hNSNowAW5I+m4OOLy
 7FXe+Z9TXLs6DyKUB8pEApV6FcHotrtcPDfHxbNzRJHwa08+yn2/ei/OuT32
 sp2WYQqliHy1zfsvfJfDlxrbKeR6FAq6BcCtkkUnxFHM+Q8ucPKnb9NcXadU
 LjE8VOULjzzA5MEJSj4U6lfl0rk5Tp2exTcz3n7lTeIs5diDn8NUwWybckXY
 lgyaCBICstySSy98txIuXNMB51xsajfZgBWq2ocGQuZZXVvl3TdOs7K8xsjo
 IA8++nmOffFe4lJM7D2v//G3eTfNqeJYHlAufDHn6CyU5+AnP3uHf48d9PaT
 SDAEC4aGHDMhSRJcFGH0zmRUtJtezqPI1cxacZFg9byJCRYCwcmeXN865q/e
 4Ozpi8xfW2Tm4DiPfe3LHJg+QAiBkHs0zflxO+WlNKeiglsDOwWv1o2yOLyC
 qDA4OkNlaILBwYRquUhF8syzOn+d+WsNOt02pSjCicMwXBxXO8DTZhrrFg0E
 VYIqErSvAduDQ845ut2MyxevMTQyyK//zqOMHBghzdK+R2o11ykZDCBUpw19
 VAhOqb8lBA0Qx4yPjXDo6H0Mjx+hUg7kmadeFUqVMYYGctJWk9kPzvDhu+/g
 g6cUx7ieVyrviANmWA/ErTQgInTbXd47eZpup8tDXzlOfaRO1s2K4BJHzH+8
 wPuvvosPigQhDBn5tBKWIO0GEMdQpUSUJMRJwjtnoBQbYyNCyJU4WaBS8hyZ
 TvjKk7/Fr5x4mJd/+EMa168zWCoVnhJwZoGtcyPt1VtOj3OCALVahekjk/3f
 wGivtzj95occumeGUjnBYqN61iFOyEYVa0LiYiSZoDT8Ba6uTFGrJQzWB2h2
 qmhURUlIc3jzvQYv/+TfsDjmuW9+k6NHj5JmmxHdaTBunj4EQtBbTh8CWZYz
 PFonKcX4PCeEgKEsNJbI0py7jh0sVOZh+eHA+h8EdLIoM4I56oNlqtUhqpUB
 jkx5gu9Qr+Q4ciJdIoQSSXmMS1ca/Mv3/pm5RoPnv/UtxsbHyb3HieD61OlP
 3TYLz7T7FBGq9QpRHBFC4b1CMLI0wwAfAmLgHeTXFF4s+iBUICKnFAUyrVFO
 4MZS4ODgRUL7Aq3F91m8+r+0lmcJpiRJwuLSCi9+//ssNZs889xz/UrNFVWX
 IhQFx82S3v3woR/Wk3KMYYTg0R79knJCq7lO2kkRJ3hVtAN8r8gLOQTleIAs
 votatcTyWuF5ri90Wbg+x3LjNNeuXae5cIZ8/Qo+L2xrcXGRH7z0EkePHePE
 I4/Q9R7X6WZ0uhmdNCeoFYfzvQPuOQsgYKw326TdvCd9JfeBlcUmzaV1Ls/O
 od4Dio0CfwosgJuHqHqAWiVCQ0rshChSVCM6rXnW1juEoCwvr9BcvEA3zftl
 xJmPPuIXp07x1SeeKBLGP/rzf8TMKJdi/v4v/5Aqhpruo3A04iRisbFE2ulQ
 HaygWhQflcEBnAgfvv1/ZFkoGpgLQBe4BHQiQtLFsnlSf5DRYQgeMgn4tI0Z
 RJFQH6yi2iXvvdvwlm+cPMnvPfss6cwMLs09mQ+kuU/MgtgtOK+hN31RGAyP
 D9NudVm+sdpzAIrPPeMzYzz62w8zc/gARihYOgVUgSdAK0q2tkg39X3bW2yW
 mZ4ap1arUh+s8sD9xxg//BtElRlMfd99A1y+fJnm2hrT09PEW4RaUzUJIWwv
 +26ROs8cneL8R1f4xRsfMjBYZnC4xkZqMn10ionxId568bXC7VylMOIZYN3w
 KN4rlZKReeP6MmT+MEPjd6PqWZKvEjRisDTLim6vPdrtNksrKxwcGel3pyOg
 2s+D1Hrl3N5TfWBwqMLYxBArS2ssNpZB6Gsr62bFhhuyGO1R6GIvhJoWlZc4
 8gAHJ6xXh0SIK5GHMqOVJbJ0aUcuEFRpt1r99rr0nFvVTKXIRkM/rdhr5t6T
 DCTcff8hxAlzFxvkaV7UE32qbekLTwN/AjzZo5KBSUQ3c7S6jqGqcc/oLM2l
 s6wvznJk6EOy9hKt9fau7cY0y1hrNom3ACgXPN8fhQAyVSYOjXP4nkmunGtw
 5ezHHD1+mDwLvW5K2KyBzwDf7gEpg4qQp2s4bVEtVTDfYm5ujpWVNQQl+vgq
 Eg3i/c7meKlUwnvP0sJCH4ADSqYmqrbP7p/1a4LjXz5Ge63DBz+fpVSKmLp7
 stfI0k1hlIAJoAHU6LngZcZaV0iGqvi8Qzdts1EhZt02LoGgO3OykdFR1lZX
 WZ6f71NIADEUtdvlQRuz4HrwgSiJeOjxzzNyoM7P//N9zp2+hM/zbZ6DB3px
 4AjQKXLFTqfFysIF0k6TPO3g0/WieAGytE3aaaI3ARARhoaHaVy5QrfdJu6J
 0ooebMHdPZtXe2WoIRCXYh587H7On77C+VMXWfx4kfuOH+o1eB1yTbGfAc8D
 f7PRswqsr69SSVfBPHkv4ppB1l0HcYSbtqzX6/g05UajUQSy3uEVIzMzU7N9
 FTM7MPiARI5jDx3lYM8mzr13keADZeewupId7LWZKpvf5XlO1l1DLBB83n/v
 Q97v2G3QNY5jghlLjQZ5p4M41wfggRQ10P0b8Q4FhWKxgWqZ4yfuwWWeM//x
 PpIaceTIf6RYt6DQVuB5to5Q9KR2Ktv61PEh4FotcL0WpVkfQDBsZWl1/XUz
 e9x2u3f6BLc0ceYxswETIzKojUV0PlC23vkEM3y3icSV2zbQEhHqzm3r7m0V
 9Wgcu1GHDPwyrj8NtArVJ0Vee9nLgHwpEB0XQmp0/9vQxmaxWq0NEZfqtNca
 u7pNB1ScoxZFfZe5AvyuWXtrKtHyXvlEVyh7XHVkUEvj2FoOXATJe4J2HeoN
 HJgoqNLqtops7maXKdKnSxBhZQugTi8z3wog613J/LIuvxWwr5m2D6uTsGaa
 Hg8M/TTCrRY7Gw5zQlDFZ2nR0u9JMHKOWLZeFG62eqQ4rHvIrPP/AwBvj2Xf
 IADQNQAAAABJRU5ErkJggg==
