## tribal-theme 1.0.1

=== debian/changelog ===
tribal-theme (1.0.1) stable; urgency=low

  * Edit icon in repository

 -- Ruben Fuser <ruben.fuser@hotmail.it>  Wed, 1 Dec 2010 22:00:00 +0200 
