=== debian/control ===
--- 
+++ 
@@ -3,43 +3,12 @@
 Priority: optional
 Maintainer: Ruben Fuser <ruben.fuser@hotmail.it>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.6.0
+Standards-Version: 1.0.1
 
 Package: tribal-theme
-Version: 1.0.0
-Installed-Size: 14464
+Architecture: all
 Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-core (>= 4.6.2~git20100401), libqt4-gui (>= 4.6.2~git20100401), libstdc++6 (>= 4.2.1)
-Section: user/system
-Maintainer: Ruben Fuser <ruben.fuser@hotmail.it>
-Priority: optional
-Architecture: all
-Description: Tribal theme fo N900. Theme by {Evil}
- In this theme you will find these graphical mods:
- - Button to access to main menu;
- - Task switcher icons;
- - Menu icons;
- - Icon to close an application;
- - Icon to close a task app;
- - Icon to go "Back" in an app;
- - Multimedia background;
- - App manager background;
- - Lockslider background;
- - Panoramic wallpaper;
- - Network icon;
- - Skin SMS & Chat;
- - Desktop background icons;
- - Background for contacts and favourites;
- - Font "Resident Evil";
- - Widget Multimedia;
- - Backgrounds for textbox activated e clicked;
- - Widget Calendario;
- - Progress bars volume/track;
- - Loading Icon;
- - Progress bar;
-Maemo-Display-Name: {Evil} Tribal
-XSBC-Bugtracker: mailto: ruben.fuser@hotmail.it
-XSBC-Maemo-Display-Name: Tribal Theme
-Maemo-Icon-26:
+XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsT
  AAALEwEAmpwYAAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNn
  VFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8ig
@@ -173,3 +142,28 @@
  HJgoqNLqtops7maXKdKnSxBhZQugTi8z3wog613J/LIuvxWwr5m2D6uTsGaa
  Hg8M/TTCrRY7Gw5zQlDFZ2nR0u9JMHKOWLZeFG62eqQ4rHvIrPP/AwBvj2Xf
  IADQNQAAAABJRU5ErkJggg==
+Description: Tribal theme fo N900. Theme by {Evil}
+ In this theme you will find these graphical mods:
+ - Button to access to main menu;
+ - Task switcher icons;
+ - Menu icons;
+ - Icon to close an application;
+ - Icon to close a task app;
+ - Icon to go "Back" in an app;
+ - Multimedia background;
+ - App manager background;
+ - Lockslider background;
+ - Panoramic wallpaper;
+ - Network icon;
+ - Skin SMS & Chat;
+ - Desktop background icons;
+ - Background for contacts and favourites;
+ - Font "Resident Evil";
+ - Widget Multimedia;
+ - Backgrounds for textbox activated e clicked;
+ - Widget Calendario;
+ - Progress bars volume/track;
+ - Loading Icon;
+ - Progress bar;
+XSBC-Bugtracker: mailto: ruben.fuser@hotmail.it
+XSBC-Maemo-Display-Name: {Evil} Tribal Theme
