## tribal-theme 1.0.2

=== debian/changelog ===
tribal-theme (1.0.2) stable; urgency=low

  * Edit icon set
  * Corrected some descriptions and file path

 -- Ruben Fuser <ruben.fuser@hotmail.it>  Wed, 5 Dec 2010 14:00:00 +0200 
