=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Ruben Fuser <ruben.fuser@hotmail.it>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 1.0.1
+Standards-Version: 1.0.2
 
 Package: tribal-theme
 Architecture: all
-Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-core (>= 4.6.2~git20100401), libqt4-gui (>= 4.6.2~git20100401), libstdc++6 (>= 4.2.1)
+Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0) 
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsT
  AAALEwEAmpwYAAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNn
@@ -142,7 +142,7 @@
  HJgoqNLqtops7maXKdKnSxBhZQugTi8z3wog613J/LIuvxWwr5m2D6uTsGaa
  Hg8M/TTCrRY7Gw5zQlDFZ2nR0u9JMHKOWLZeFG62eqQ4rHvIrPP/AwBvj2Xf
  IADQNQAAAABJRU5ErkJggg==
-Description: Tribal theme fo N900. Theme by {Evil}
+Description: Tribal theme for N900. Theme by {Evil}
  In this theme you will find these graphical mods:
  - Button to access to main menu;
  - Task switcher icons;
@@ -158,7 +158,6 @@
  - Skin SMS & Chat;
  - Desktop background icons;
  - Background for contacts and favourites;
- - Font "Resident Evil";
  - Widget Multimedia;
  - Backgrounds for textbox activated e clicked;
  - Widget Calendario;
