## tribal-theme 1.0.3

=== debian/changelog ===
tribal-theme (1.0.3) stable; urgency=low

  * Changed battery icons
  * Deleted useless icons in icon set

 -- Ruben Fuser <ruben.fuser@hotmail.it>  Wed, 5 Dec 2010 23:00:00 +0200 
